
.OrangeBigTitle {
	font-family: arial;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF530E;
}

.OrangeTitle {
	font-family: arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF530E;
}
.BlueBigTitle {
	font-family: arial;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #003756;
}
.BlueTitle {
	font-family: arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #003756;
}
.BlueText {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003756;
}

.find_title {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #1E6CAC;
	line-height: 130%;
	text-decoration:none;
}
.find_text 
{
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #003756;
	line-height: 130%;
	text-decoration:none;
}
.find_sel {
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #BE0027;
	line-height: 130%;
	text-decoration:none;
}
.find_link1 {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0000f0;
	line-height: 130%;
	text-decoration:none;
}
.find_link2 {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #00f000;
	line-height: 130%;
	text-decoration:none;
}
.find_link3 {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #f00000;
	line-height: 130%;
	text-decoration:none;
}

.ItemLink {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #5d5d5d;
	text-decoration: underline;
}

.title {
	font-family: arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #413E3F;
	line-height: 100%;
}


.titleorange {
	font-family: arial;
	font-size:18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF5500;
	line-height: 100%;
}


.titleblue {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #003756;
	line-height: 130%;
}

.textSearch {
	font-family: arial;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #1E6CAC;
	line-height: 140%;
}

.textbold {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight:bold ;
	font-variant:normal ;
	color: #000000;
	line-height: 130%;
}

.text {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	line-height: 130%;	
}

.textboldlink {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration:none;
	color: #003756;
	line-height: 130%;
}

.textlink {
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration:none;
	color: #003756;
	line-height: 130%;	
}


.textorange {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF5500;
	line-height: 130%;
}

.textgreen {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #027F01;
	line-height: 130%;
}

.text13 {
	font-family: arial;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3B3B3B;
	line-height: 130%;
}

.topmenu {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #005982;
	line-height: 140%;
}

.text2 {
	font-family: arial;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #6D313E;	
}


.text1 {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}

.textbig {
	font-family: arial;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #9B64A7;
}

.group {
	font-family: arial;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}


.white {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #F7E6BC;
}

.white12 {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}

.white14 {
	font-family: arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}


.menu
{
    FONT-SIZE: 14px;
    COLOR: #AB433A;
    font-family: Arial;
 font-weight: normal;
    TEXT-DECORATION: none

}

A.menu
{
    FONT-SIZE: 13px;
    COLOR: #3A260E;
    font-family: Arial;
 font-weight: bolder;
    TEXT-DECORATION: none

}
A.menu:hover
{
    FONT-SIZE: 14px;
    COLOR: #81322C;
    font-family: Arial;
    font-weight: bolder;
    TEXT-DECORATION: none

}

.menu-heb
{
    FONT-SIZE: 14px;
    COLOR: #3A260E;
    font-family: Arial;
 font-weight: bolder;
    TEXT-DECORATION: none

}

A.menu-heb
{
    FONT-SIZE: 14px;
    COLOR: #3A260E;
    font-family: Arial;
 font-weight: bolder;
    TEXT-DECORATION: none

}
A.menu-heb:hover
{
    FONT-SIZE: 14px;
    COLOR: #F7E6BC;
    font-family: Arial;
    font-weight: bolder;
    TEXT-DECORATION: none

}

.menu2
{
    FONT-SIZE: 14px;
    COLOR: #3A260E;
    font-family: Arial;
	font-weight: bolder;
    TEXT-DECORATION: none

}

.space {
	font-family: arial;
	font-size: 3px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}




.image-title {
	font-family: arial;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #E5363D;
	line-height:130%;
}
A.Currentpagelink
{
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	/*color: #482511;*/
	color: #9B64A7;
	text-decoration:none;
}
A.Currentpagelink:hover
{
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #9B64A7;
	text-decoration:none;
}

A.pagelink
{
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	/*color: #000000;*/
	color: #ffffff;		
	text-decoration:none;
}
A.pagelink:hover
{
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;		
	text-decoration:none;
}
.ThumbnailNormal
{
	-moz-opacity: 0.7;
	filter: alpha(opacity = 70);
	opacity: 0.7;
		
	cursor:pointer;
}
.ThumbnailOver
{
	cursor:pointer;
}
